@charset "utf-8";
/* CSS Document */

.zjlb{width:100%; height:570px; overflow:hidden;}
.zjlb h3{font-size:30px; text-align:center; line-height:72px; color:#005dad; font-weight:bold;}
/*.zjlb_tabs a{width:49%; float:left; margin-right:2%; background:#fff;outline:1px solid #e9e9e9;outline-offset: -1px; text-align:center; font-size:26px; line-height:70px;}*/
.zjlb_tabs a{width:30%; float:left; margin-right:5%; background:#fff;outline:1px solid #e9e9e9;outline-offset: -1px; text-align:center; font-size:26px; line-height:70px;}

/* 专家 */
.zj_con{ width:98.5%; margin:2% auto;}
.zj_con .bd{ width:100%;}
.zj_con .bd li a img { vertical-align:bottom; width:100%;}
.zj_con .hd{width:62.5%; float:left;}
.zj_con .hd ul{ }
.zj_con .hd ul li{color:#fff; width:30%;  float:left; text-align:center;margin: 0 0 3% 3.5%;}
.zj_con .hd ul li:nth-child(1),.hd ul li:nth-child(4),.hd ul li:nth-child(7){margin-left:3%;}
.zj_con .hd ul li img{ width:100%;vertical-align: bottom;}
.zj_con .hd ul li.on img{outline:1px solid #0367b5;outline-offset: -1px;}
.zj_b{width:36.5%; float:left; margin-right:1%;}
.zj_con h3{font-size:20px; line-height:35px; color:#000; font-weight:bold; margin-top:6px;text-align:left;}
.zj_con p{font-size:16px; line-height:29px; color:#000; font-weight:normal;overflow: hidden;text-align: left;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp:3;
-webkit-box-orient: vertical;}
.lb_ban{width:100%; margin:3% auto;}
.lb_ban img{width:100%;}
.more_zj{width:94%; border-radius:8px; background:#fdab00; margin:2% auto; text-align:center;}
.more_zj a{font-size:22px; line-height:52px; color:#fff; display:block;}
/* 专家 */

@media screen and (max-width:320px)
{
.zjlb{height:300px;}
.zjlb h3{font-size:23px; line-height:48px;}
.zj_con h3{font-size:13px; line-height:20px; margin-top:2px; }
.zj_con p{font-size:8.8px; line-height:15px;}
.zjlb_tabs a{float:left; font-size:17px; line-height:40px;}
.zjlb_tabs a{float:left; font-size:18px; line-height:42px;}
.more_zj a{font-size:14px; line-height:36px;}
}

@media screen and (min-width:321px) and (max-width:360px)
{
.zjlb{height:330px;}
.zjlb h3{font-size:23px; line-height:48px;}
.zj_con h3{font-size:15px; line-height:20px; margin-top:2px; }
.zj_con p{font-size:12px; line-height:17px;}
.zjlb_tabs a{float:left; font-size:17px; line-height:40px;}
.zjlb_tabs a{float:left; font-size:18px; line-height:42px;}
.more_zj a{font-size:16px; line-height:42px;}
}

@media screen and (min-width:361px) and (max-width:375px)
{
.zjlb{height:340px;}
.zjlb h3{font-size:24px; line-height:52px;}
.zj_con h3{font-size:16px; line-height:22px; margin-top:2px; }
.zj_con p{font-size:13px; line-height:18px;}
.zjlb_tabs a{float:left; font-size:18px; line-height:42px;}
.more_zj a{font-size:16px; line-height:42px;}
}

@media screen and (min-width:376px) and (max-width:414px)
{
.zjlb{height:370px;}
.zjlb h3{font-size:25px; line-height:58px;}
.zj_con h3{font-size:17px; line-height:26px; margin-top:2px; }
.zj_con p{font-size:14px; line-height:20px;}
.zjlb_tabs a{float:left; font-size:20px; line-height:50px;}
.more_zj a{font-size:18px; line-height:44px;}
}

@media screen and (min-width:415px) and (max-width:639px)
{
.zjlb{height:560px;}
.zj_con h3{font-size:20px; line-height:35px; margin-top:6px;}
.zj_con p{font-size:17px; line-height:29px;}
.zjlb_tabs a{float:left; font-size:26px; line-height:70px;}
.more_zj a{font-size:22px; line-height:52px;}
}